/*******************************************
***          YT Framework: css          ***
*******************************************/


/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
	
}

#yt_spotlight3 {
   background:#fcd403 !important;
}


.module.footer h3.modtitle {
    color: #000;
    padding: 9px 0px;
    border-bottom: solid 1px #c31f26;
    font-size: 14px;
text-transform: uppercase;
}

.module.welcome h3.modtitle {
    color: #c31f26;
    padding: 9px 0px;
	text-align:center;
    border-bottom: solid 1px #fcd403;
    font-size: 16px;
    text-transform: uppercase;
}


#yt_menuwrap {
    background: #c31f26;
    margin: 0;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    margin-bottom: 10px;
    position: relative;
}

#yt_spotlight1 {
    display: block;
    padding: 0px 0;
}


.module.k2-mega-new-main h3.modtitle {
    color: #fff;
    padding-left: 13px;
    background: #6b7b84;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    border-bottom: 2px solid #778891;
}

.allmode-default a {
    color: #003874 !important;
}

.ja-slidenews-item .ja-title {
	display: block;
	font-weight: bold;
}

.blog .items-row .item .article-header h2 a {
    color: #666;
}

a {
    color: #c31f26;
}

#meganavigator li.level1 > .item-link {
    margin: 0;
    padding: 12px 20px;
    color: #fff;
    font-size: 14px;
    display: block;
}
